summaryrefslogtreecommitdiffstats
path: root/testing
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:13 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:13 +0000
commit3f449561247c795a2e30eb258ce8a32818eff2ca (patch)
tree9ba41541d55546a78b56911cac07ac5a98da737f /testing
parent042b991f555a61ad256eb4f88835252b755dba8f (diff)
downloadaports-3f449561247c795a2e30eb258ce8a32818eff2ca.tar.bz2
aports-3f449561247c795a2e30eb258ce8a32818eff2ca.tar.xz
Initial APKBUILD for trytond-account-statement
Diffstat (limited to 'testing')
-rw-r--r--testing/trytond-account-statement/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/testing/trytond-account-statement/APKBUILD b/testing/trytond-account-statement/APKBUILD
new file mode 100644
index 000000000..38d9b352e
--- /dev/null
+++ b/testing/trytond-account-statement/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-account-statement
+_pkgname=trytond_account_statement
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="account-statement module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-account trytond-company trytond-currency trytond-party trytond-account-invoice"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="3fe4839ee09a61237f4924c11c84093f trytond_account_statement-2.2.0.tar.gz"